.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a11b6d3e-82b6-1e7e-1410-2b5363654cda {
display: none !important;
color: #2F6B4F !important;
}
.lfr-layout-structure-item-4a3d8a19-de05-c92d-7803-f8f8f47fc2e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e5c84fa-0ca0-f2b1-cdf3-1ca1db7a3391 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a4837e2d-b7fe-6b0d-4819-d7b2e9988bc3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1512ab3-0a9f-0b05-00f7-8ee6d093e77a {
display: none !important;
}
.lfr-layout-structure-item-1969c947-1404-262c-f2fc-0f38aaea8045 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b234327-5b08-52cc-e150-9e1f65feaa03 {
  display: flex;
  flex: 0 0 auto;
  white-space: nowrap;
}.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: none !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-65491648-eafd-b356-dd92-e13666f8d131 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-823c112d-f85f-48c9-97d1-429917b8820e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-92e8999e-422c-336a-f3ff-2c60eae46b6d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ed569c2-21d4-8bfd-a5ce-a21d179afd2e {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9628115-3ec6-7504-8dc8-13c4bada5d7c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c3198c97-1817-70f9-1002-8c7029cd9dcc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4de98bf-f253-ee0b-24e5-815871fc9179 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bc57a85-6fd0-1772-659a-f4b24a97ae6f {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95588738-ee61-286d-60a6-c09ff8c94ec1 {
display: none !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
padding-left: 19px !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: none !important;
}
.lfr-layout-structure-item-82a51c00-df82-e2f1-ef6a-00da083e7304 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3f6c5f6b-6cc7-009f-17a5-c6655a1e3434 {
display: none !important;
}
.lfr-layout-structure-item-2eed55c9-d272-4bba-5a59-7db286f7e0ee {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a5aa06e-dd6a-13ee-c060-c7870299db4e {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-d7a59b39-bd4e-6cc5-7724-d86167f60ca8 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-48b7c028-1f22-d147-7c06-67124abc3ceb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd19f78-b6a8-984e-4b26-072673754388 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46d56a7d-1cde-fde2-62b9-eea779ac166e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4837e2d-b7fe-6b0d-4819-d7b2e9988bc3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1512ab3-0a9f-0b05-00f7-8ee6d093e77a {
margin-bottom: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-b3647a75-d01a-cb17-7619-151e3bd3fe74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b234327-5b08-52cc-e150-9e1f65feaa03 {
    flex-direction: column !important;
    align-items: stretch !important;
width: 100% !important;
white-space: wrap;
}.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: block !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0093d8ca-d626-28d3-f7d5-fbe056638f8f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-047a314f-eb58-bff3-dde9-c21a0e7ca1dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-998b0d96-5690-1b37-fc58-427364dd8ae5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ed569c2-21d4-8bfd-a5ce-a21d179afd2e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f9ec170-9a0f-c8e5-de26-0607e2ab86f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0d36ffae-7355-38cf-9ced-04e4dcc5ce43 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82a51c00-df82-e2f1-ef6a-00da083e7304 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2eed55c9-d272-4bba-5a59-7db286f7e0ee {
display: none !important;
}
.lfr-layout-structure-item-ced414f4-8584-96df-3594-c7e2d81087a4 {
display: none !important;
}
}